Bug 9427 - Install fails from CD
Summary: Install fails from CD
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-14 15:56 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 21:47:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-14 15:56:31 UTC
Install gets to the end and dies trying to make a bootdisk.

Comment 1 Derek Tattersall 2000-02-14 16:00:59 UTC
Sorry, pushed "submit" to quickly.

Comment 2 Erik Troan 2000-02-15 21:47:59 UTC
fixed in internal betas


Note You need to log in before you can comment on or make changes to this bug.